#weather-conditions{
	text-align:center;
	padding-bottom: 2em;
}

#weather-view{
	text-align: center;
	display:none;
}

#weather-view img{
	max-width:200px;
	padding:0.25em;
	border: #D6D6D6 1px solid;
	background:#fff;
	-webkit-border-radius: 0.3125em;
	-moz-border-radius: 0.3125em;
	border-radius: 0.3125em;
	-webkit-box-shadow: 0 0.0625em 0.125em rgba(0,0,0,.2);
	-moz-box-shadow: 0 0.0625em 0.125em rgba(0,0,0,.2);
	box-shadow: 0 0.0625em 0.125em rgba(0,0,0,.2);
}

.weather-forecast-day-container{
	margin-bottom: 1em;
}

.weather-forecast-day-date{
	font-weight: bold;
}

.weather-forecast-day-weekday{
	float:left;
}

.weather-forecast-day-month-day{
	float:left;
	margin-left: 0.25em;
}

.weather-forecast-day-icon{
	float: left;
}

.weather-forecast-day-desc{
	float: left;
	margin-left: 0.5em;
}

@media screen and (min-width: 768px) {
	.weather-forecast-day-container{
		width: 50%;
		text-align: center;
		float: left;
	}
	
	.weather-forecast-day-icon{
		float: none;
	}
	
	.weather-forecast-day-icon{
		float: none;
	}
	
	.weather-forecast-day-desc{
		float: none;
		margin-left:0;
	}
	
	.weather-forecast-day-weekday{
		float: none;
	}
	
	.weather-forecast-day-month-day{
		float: none;
	}
}

@media screen and (min-width: 769px) {
	.weather-forecast-day-container{
		width:33.333333%;
		text-align: center;
		float: left;
	}

	#weather-conditions{
		float: left;
		width: 55.752212389380530973451327433628%; /* 480px / 565px */
	}

	#weather-view{
		display: block;
		float: left;
		width: 44.247787610619469026548672566372%;  /* 250px / 565px */
	}
}